function FileData_Pairs(x)
{
x.t("example","recommended");
x.t("grounding","connect");
x.t("notes","soldering");
x.t("properties","advised");
x.t("properties","tc65");
x.t("gold","plated");
x.t("intended","antenna");
x.t("cable","ground");
x.t("cable","rele\u00advant");
x.t("cable","adapter");
x.t("soldering","sure");
x.t("soldering","prevent");
x.t("contact","springs");
x.t("springs","proper");
x.t("interface","4.2");
x.t("provided","alternative");
x.t("type","approval");
x.t("integral","antenna");
x.t("mandatory","type");
x.t("coax","cable");
x.t("siemens","tc65");
x.t("connection","fit");
x.t("soldered","pad");
x.t("low","loss");
x.t("ground","plane");
x.t("proper","grounding");
x.t("advised","maintain");
x.t("standards","good");
x.t("tc65","type");
x.t("tc65","pcb");
x.t("tc65","connected");
x.t("tc65","material");
x.t("according","gsm");
x.t("recommended","hirose");
x.t("sure","solder");
x.t("via","contact");
x.t("requires","gsm");
x.t("account","pad");
x.t("suitable","connector");
x.t("obtain","long-term");
x.t("maintain","standards");
x.t("direction","cable");
x.t("fit","antenna");
x.t("electrical","point");
x.t("antenna","interface");
x.t("antenna","soldered");
x.t("antenna","ground");
x.t("antenna","pad");
x.t("antenna","temporarily");
x.t("antenna","design");
x.t("antenna","reference");
x.t("antenna","core");
x.t("pad","gold");
x.t("pad","intended");
x.t("pad","provided");
x.t("pad","account");
x.t("pad","direction");
x.t("pad","antenna");
x.t("pad","shielding");
x.t("pad","4.2");
x.t("pad","attached");
x.t("decide","antenna");
x.t("gsm","recommendations");
x.t("gsm","devices");
x.t("temporarily","equipped");
x.t("point","(arp)");
x.t("point","view");
x.t("damage","module");
x.t("next","antenna");
x.t("(arp)","siemens");
x.t("pcb","fr4");
x.t("design","consider");
x.t("shielding","coax");
x.t("fr4","antenna");
x.t("loss","cable");
x.t("long-term","solder");
x.t("hirose","connection");
x.t("50\u03c9","connector");
x.t("connected","ground");
x.t("reference","point");
x.t("connector","mandatory");
x.t("connector","low");
x.t("material","properties");
x.t("approval","antenna");
x.t("approval","measurements");
x.t("option","used");
x.t("equipped","suitable");
x.t("plated","pad");
x.t("consider","according");
x.t("4.2","antenna");
x.t("measurements","requires");
x.t("core","pad");
x.t("view","tc65");
x.t("plane","module");
x.t("plane","application");
x.t("plane","bottom");
x.t("good","engineering");
x.t("attached","via");
x.t("module","obtain");
x.t("module","next");
x.t("engineering","practice");
x.t("practice","soldering");
x.t("application","decide");
x.t("recommendations","45.005");
x.t("45.005","51.010-01");
x.t("prevent","damage");
x.t("rele\u00advant","electrical");
x.t("51.010-01","50\u03c9");
x.t("joint","properties");
x.t("bottom","tc65");
x.t("used","example");
x.t("solder","antenna");
x.t("solder","joint");
x.t("connect","antenna");
x.t("alternative","option");
x.t("adapter","notes");
x.t("devices","integral");
}
